# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-css-masonry2 =
    .label = CSS: Masonry Layout
experimental-features-css-masonry-description = Zapne podporu experimentálního CSS Masonry Layoutu. Podrobnosti o této funkci najdete <a data-l10n-name="explainer">zde</a>. Zpětnou vazbu nám můžete napsat <a data-l10n-name="w3c-issue">zde na GitHubu</a> nebo <a data-l10n-name="bug">do tohoto bugu</a>.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-css-cascade-layers =
    .label = CSS: Cascade Layers
experimental-features-css-cascade-layers-description = Zapne podporu vrstev CSS Cascade Layers. Podrobnosti najdete v <a data-l10n-name="spec">rozpracované specifikaci</a> a <a data-l10n-name="bugzilla">bugu 1699215</a>.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-web-gpu2 =
    .label = Web API: WebGPU
experimental-features-web-gpu-description2 = Toto nové API poskytuje nízkoúrovňový přístup k provádění výpočtů a vykreslování grafiky pomocí <a data-l10n-name="wikipedia">grafického procesoru (GPU)</a> uživatelského zařízení. Jeho <a data-l10n-name="spec">specifikace</a> je stále rozpracovaná. Podrobnosti najdete v <a data-l10n-name="bugzilla">bugu 1602129</a>.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-media-avif =
    .label = Média: AVIF
experimental-features-media-avif-description =
    Zapne { -brand-short-name.gender ->
        [masculine] ve { -brand-short-name(case: "loc") }
        [feminine] v { -brand-short-name(case: "loc") }
        [neuter] v { -brand-short-name(case: "loc") }
       *[other] v aplikaci { -brand-short-name }
    } podporu pro formát AVIF založený na AV1. Jde o statický obrazový formát, který využívá možnosti formátu videa AV1 pro zmenšení velikosti obrázků. Podrobnosti najdete v <a data-l10n-name="bugzilla">bugu 1443863</a>.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-media-jxl =
    .label = Média: JPEG XL
experimental-features-media-jxl-description =
    Zapne { -brand-short-name.gender ->
        [masculine] ve { -brand-short-name(case: "loc") }
        [feminine] v { -brand-short-name(case: "loc") }
        [neuter] v { -brand-short-name(case: "loc") }
       *[other] v aplikaci { -brand-short-name }
    } podporu pro formát JPEG XL (JXL). Toto je vylepšený formát obrazového souboru, který podporuje bezztrátový přechod z tradičních JPEG souborů. Podrobnosti najdete v <a data-l10n-name="bugzilla">bugu 1539075</a>.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-web-api-inputmode =
    .label = Web API: inputmode
# "inputmode" and "contenteditable" are technical terms and shouldn't be translated.
experimental-features-web-api-inputmode-description = Naše implementace globálního atributu <a data-l10n-name="mdn-inputmode">inputmode</a> byla aktualizována podle <a data-l10n-name="whatwg">specifikace WHATWG</a>, ale stále potřebuje nějaké změny, např. zpřístupnění pro contenteditable obsah. Podrobnosti najdete v <a data-l10n-name="bugzilla">bugu 1205133</a>.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-css-constructable-stylesheets =
    .label = CSS: Constructable Stylesheets
experimental-features-css-constructable-stylesheets-description = Přidá rozhraní konstruktoru <a data-l10n-name="mdn-cssstylesheet">CSSStyleSheet</a> a další související změny pro přímé vytváření kaskádových stylů bez nutnosti jejich přidávání do HTML. Díky tomu je mnohem snazší vytvářet přepoužitelné kaskádové styly pro <a data-l10n-name="mdn-shadowdom">Shadow DOM</a>. Podrobnosti najdete v <a data-l10n-name="bugzilla">bugu 1520690</a>.
experimental-features-devtools-color-scheme-simulation =
    .label = Nástroje pro vývojáře: simulace barevného schématu
experimental-features-devtools-color-scheme-simulation-description = Přidá možnost simulace barevných motivů pro testování media query <a data-l10n-name="mdn-preferscolorscheme">@prefers-color-scheme</a>, které umožňuje přizpůsobit kaskádové styly podle uživatelské předvolby pro tmavý nebo světlý motiv vzhledu. S touto zapnutou funkcí můžete otestovat svůj kód i bez změny nastavení vašeho prohlížeče (nebo operačního systému, pokud váš prohlížeč používá nastavení systémového motivu vzhledu). Podrobnosti najdete v <a data-l10n-name="bugzilla1">bugu 1550804</a> a <a data-l10n-name="bugzilla2">1137699</a>.
experimental-features-devtools-execution-context-selector =
    .label = Nástroje pro vývojáře: selektor Execution Context
experimental-features-devtools-execution-context-selector-description = Tato funkce zobrazí v příkazové konzoli tlačítko pro změnu kontextu, ve kterém bude vámi zadaný výraz vyhodnocen. Podrobnosti najdete v <a data-l10n-name="bugzilla1">bugu 1605154</a> a <a data-l10n-name="bugzilla2">1605153</a>.
experimental-features-devtools-compatibility-panel =
    .label = Nástroje pro vývojáře: panel kompatibility
experimental-features-devtools-compatibility-panel-description = Postranní panel průzkumníka stránky, kde uvidíte podrobnosti o kompatibilitě vaší aplikaci s různými prohlížeči. Podrobnosti najdete v <a data-l10n-name="bugzilla">bugu 1584464</a>.
# Do not translate 'SameSite', 'Lax' and 'None'.
experimental-features-cookie-samesite-lax-by-default2 =
    .label = Cookies: výchozí nastavení SameSite=Lax
experimental-features-cookie-samesite-lax-by-default2-description = Pokud není uveden žádný atribut „SameSite“, je s cookies nakládáno, jako by měly atribut „SameSite=Lax“. Pokud potřebují dnes běžné chování odpovídající „SameSite=None“, musí jej vývojáři explicitně vyžádat.
# Do not translate 'SameSite', 'Lax' and 'None'.
experimental-features-cookie-samesite-none-requires-secure2 =
    .label = Cookies: SameSite=None pouze s atributem secure
experimental-features-cookie-samesite-none-requires-secure2-description = Cookies s atributem „SameSite=None“ vyžadují také atribut secure.Tato funkce vyžaduje „Cookies: SameSite=None by default“.
# about:home should be kept in English, as it refers to the the URI for
# the internal default home page.
experimental-features-abouthome-startup-cache =
    .label = Mezipaměť about:home
experimental-features-abouthome-startup-cache-description = Obsah mezipaměti pro výchozí dokument about:home, bude připraven během spuštění. Její účel je zrychlit spouštění.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-cookie-samesite-schemeful =
    .label = Cookies: Schemeful SameSite
experimental-features-cookie-samesite-schemeful-description = Nakládá s cookies ze stejné domény, ale s různým schématem (např. http://example.com oproti https://example.com) jako s cross-site cookies. To zvyšuje bezpečnost, ale může potenciálně vést k rozbití některých funkcí.
# "Service Worker" is an API name and is usually not translated.
experimental-features-devtools-serviceworker-debugger-support =
    .label = Nástroje pro vývojáře: ladění service workerů
# "Service Worker" is an API name and is usually not translated.
experimental-features-devtools-serviceworker-debugger-support-description = Povolí experimentální podporu pro service workery v panelu laděni. Tato funkce může zpomalit nástroje pro vývojáře a zvýšit spotřebu paměti.
# WebRTC global mute toggle controls
experimental-features-webrtc-global-mute-toggles =
    .label = Globální přepínač ztlumení WebRTC
experimental-features-webrtc-global-mute-toggles-description = Přidá indikátor globálního ovládání WebRTC, pomocí kterého si můžete jako uživatel ztlumit mikrofon nebo odpojit kameru.
# Win32k Lockdown
experimental-features-win32k-lockdown =
    .label = Win32k Lockdown (pouze Windows)
experimental-features-win32k-lockdown-description = Zakáže použití Win32k API v panelech prohlížeče. To poskytuje zvýšenou ochranu bezpečnosti, ale může v tuto chvíli ještě způsobovat nestabilní chování nebo zasekávání.
# JS JIT Warp project
experimental-features-js-warp =
    .label = JavaScript JIT: Warp
experimental-features-js-warp-description = Povolí projekt Warp, který má zlepšit výkon JavaScriptu a jeho využívání paměti.
# Fission is the name of the feature and should not be translated.
experimental-features-fission =
    .label = Fission (izolace webů)
experimental-features-fission-description =
    { -brand-short-name.gender ->
        [masculine] Fission (izolace webů) je experimentální funkce { -brand-short-name(case: "gen") } poskytující další vrstvu ochrany před bezpečnostními chybami. Oddělení jednotlivých webů do vlastních procesů komplikuje škodlivým stránkám přístup k informacím z ostatních stránek, které prohlížíte. Jde o velkou architektonickou změnu
        [feminine] Fission (izolace webů) je experimentální funkce { -brand-short-name(case: "gen") } poskytující další vrstvu ochrany před bezpečnostními chybami. Oddělení jednotlivých webů do vlastních procesů komplikuje škodlivým stránkám přístup k informacím z ostatních stránek, které prohlížíte. Jde o velkou architektonickou změnu
        [neuter] Fission (izolace webů) je experimentální funkce { -brand-short-name(case: "gen") } poskytující další vrstvu ochrany před bezpečnostními chybami. Oddělení jednotlivých webů do vlastních procesů komplikuje škodlivým stránkám přístup k informacím z ostatních stránek, které prohlížíte. Jde o velkou architektonickou změnu
       *[other] Fission (izolace webů) je experimentální funkce aplikace { -brand-short-name } poskytující další vrstvu ochrany před bezpečnostními chybami. Oddělení jednotlivých webů do vlastních procesů komplikuje škodlivým stránkám přístup k informacím z ostatních stránek, které prohlížíte. Jde o velkou architektonickou změnu
    } { -brand-short-name.gender ->
        [masculine] { -brand-short-name(case: "gen") } a velmi si ceníme vašeho testování a hlášení případných chyb. Podrobnosti najdete na <a data-l10n-name="wiki">wiki</a>.
        [feminine] { -brand-short-name(case: "gen") } a velmi si ceníme vašeho testování a hlášení případných chyb. Podrobnosti najdete na <a data-l10n-name="wiki">wiki</a>.
        [neuter] { -brand-short-name(case: "gen") } a velmi si ceníme vašeho testování a hlášení případných chyb. Podrobnosti najdete na <a data-l10n-name="wiki">wiki</a>.
       *[other] aplikace { -brand-short-name } a velmi si ceníme vašeho testování a hlášení případných chyb. Podrobnosti najdete na <a data-l10n-name="wiki">wiki</a>.
    }
# Support for having multiple Picture-in-Picture windows open simultaneously
experimental-features-multi-pip =
    .label = Podpora více oken obraz v obraze
experimental-features-multi-pip-description = Zapne experimentální podporu pro otevření více oken obraz v obraze najednou.
# Search during IME
experimental-features-ime-search =
    .label = Adresní řádek: zobrazovat výsledky při použití IME
experimental-features-ime-search-description = IME (Input Method Editor) je nástroj pro zadávání komplexních symbolů, jako jsou znaky východoasijských nebo indických jazyků, pomocí běžné klávesnice. Po zapnutí tohoto experimentu bude panel adresního řádku zobrazovat výsledky vyhledávání a návrhy našeptávače i při použití IME pro zadávání textu. Protože IME může zakrýt výsledky adresního řádku, doporučujeme tuto předvolbu použít jen s IME, který toto nedělá.
